<template>
  <div id="inspectionPointDetail">
    <InfoDetail :title="title" :id="id" />
  </div>
</template>

<script>
  import InfoDetail from '../components/detail.vue';
  export default {
    name: 'inspectionPointDetail',
    components: {
      InfoDetail
    },
    data() {
      return {
        title: '量具送检',
        id: this.$route.query.id
      };
    }
  };
</script>
